Subject: NOMADS_Escalation
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sun, 28 Apr 2013 13:52:50 +0530 (IST)

Hi Sir, 

Please find the below Nomads chat transcript. 

Name - Paula Howard 
Email- [email-masked] 
Contact- 01683 300446 

Customer was not able to login to her account, Even I tried to search in backend there is no such account exist however 
Customer claims that she has been using us since over a year. I am clueless. 

1:02:28 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

1:02:30 PM [Visitor] It is saying my email address is not correct but it is the right one 

1:03:07 PM [Stephanie] Could you please confirm your registered email address, so that I can check that for you. 

1:03:23 PM [Visitor] [email-masked] it is a trade account 

1:04:30 PM [Stephanie] Many thanks. 

1:04:43 PM [Stephanie] Please allow me a moment while I check that for you 

1:04:52 PM [Visitor] ok thank you 

1:06:06 PM [Stephanie] I am sorry however this email shows its not registered to us. 

1:07:22 PM [Visitor] It is my Pollyannas account and I put an order in 3 weeks ago with this email address I have been with you trading as Pollyannas for over a year now..my old address was [email-masked] 

1:09:42 PM [Stephanie] I am sorry for the inconvenience caused, If you could confirm your Name, Correct email and telephone number so that I can arrange one of our team member to get back to you with the complete details. 

1:10:33 PM [Visitor] Yes it is Paula Howard [email-masked] which is the correct email 01683 300446 

1:10:59 PM [Stephanie] thank you very much for the details. 

1:11:13 PM [Stephanie] We will get back to you as soon as possible. 

1:11:27 PM [Stephanie] Is there anything else I may assist you with today ? 

1:13:14 PM [Visitor] no thank you 

1:13:28 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya